<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJUMlQ2sQtOqxlMqTElN5SysCqREajsJZ3VW/a5l2L0Z2zWeEtgISIAVWbj/xUD2ahXFQ7YG5MZ1ud49QuLHLw8mCulkvYfu8GAo=</string>
</map>
